* html div, ul {zoom: 1;}
.nav li a {_height: 0;zoom: 1;} /* IE7 Fix */
.button, .button:visited {  padding:7px 6px; margin:0; }

#featured-home span.or { display: none; }
#featured-home .featured-buttons .button { margin-right: 20px; }

#loopedSlider .controls { margin-top:26px; }
#loopedSlider .bottom-bg { position:relative; }
#loopedSlider .container { padding-bottom:0; }
#featured-home .featured-image { margin-bottom:0px; padding-bottom:20px;}

.widget ul li  { padding-left: 15px; list-style-image: none; list-style-position: outside; background: url(../images/ico-arrow.png) no-repeat 5px center; }